.responsiveImg {
  max-width: 100%;
  height: auto;
}

.example-item {
  display: inline-block;
}

.ulMenu {
  display: flex;
  justify-content: space-between;
  color: whitesmoke;
}

input:focus {
  background-color: whitesmoke;
}

textarea:focus,
input:focus {
  outline: none;
}

textarea:focus,
input:focus {
  color: whitesmoke;
}

input,
select,
textarea {
  color: whitesmoke;
}

.input {
  background: transparent;
  border-bottom: 1px solid whitesmoke;
  max-width: 80px;
}

.input:focus {
  background: whitesmoke;
  color: whitesmoke;
}

.input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: whitesmoke;
  opacity: 1;
  /* Firefox */
}

.button {
  padding-left: 3px;
  padding-right: 3px;
  color: whitesmoke;
  background-color: no;
  background: transparent;
}

.button:focus {
  border: none;
  outline: none;
}

.lados {
  text-align: right;
  width: 17%;
}

#p1 {
  margin: -30px 10px 0px 0px;
  text-transform: uppercase;
  font-family: 'Alegreya', sans-serif;
  font-size: 102px;
  font-weight: 700;
  color: #1b2a39;
  line-height: 1;
}
#p2 {
  margin: -20px 10px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya', sans-serif;
  font-size: 21px;
  font-weight: 700;
  color: #1b2a39;
  line-height: 1;
}

.centro {
  width: 66%;
  display: inline-block;
  text-align: left;
  margin: auto;
  padding: 0px 10px 0px 10px;
}

#p3 {
  margin-top: 4px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 46px;
  font-weight: 900;
  color: #1b2a39;
  line-height: 1;
}

.p3 {
  margin-top: 4px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 46px;
  font-weight: 900;
  color: #1b2a39;
  line-height: 1;
}

.p4 {
  margin-top: 4px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 900;
  color: #ffc83b;
  line-height: 1;
  letter-spacing: 0.1em;
}

#data1 {
  display: none;
}

.paragrafo {
  margin-top: 12px;
  font-family: 'Lora', serif;
  font-size: 22px;
  font-weight: 400;
  color: black;
  margin-bottom: 2px;
  line-height: 24pt;
  text-align: justify;
  padding: 0 10px 0 10px;
}

.MsoNormal {
  text-align: justify;
}

#p5 {
  margin: 4px 0px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 900;
  color: #ffc83b;
  line-height: 1;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

.p7 {
  margin: 10px 0px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 900;
  color: #1b2a39;
  line-height: 1;
}

#p8 {
  margin: 24px 0px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 900;
  color: #ffc83b;
  line-height: 1;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

.input1 {
  background: transparent;
  border: 1px solid #6b6b6b;
  max-width: 130px;
  padding: 0px 0px 0px 3px;
  margin: 10px 0px 0px 10px;
  border-radius: 5px;
  font-size: small;
  font-style: italic;
}
#button2 {
  margin-bottom: 20px;
  font-style: italic;
  border-radius: 5px;
  border: 1px solid;
  padding: 0px 3px 0px 3px;
  background-color: #1b2a39;
  font-size: small;
}
#p9 {
  margin: 24px 0px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 15px;
  font-weight: 900;
  color: #ffc83b;
  line-height: 1;
  letter-spacing: 0.1em;
  text-decoration: underline;
}
#p10 {
  margin: 24px 0px 0px 10px;
  text-transform: uppercase;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 15px;
  font-weight: 900;
  color: #ffc83b;
  line-height: 1;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

.a2 {
  color: #1b2a39;
}
.a3 {
  color: red;
}

.link {
  text-align: right;
}

.a1 {
  color: #ffc83b;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #1b2a39;
}

@media only screen and (max-width: 700px) {
  #img {
    padding: 20px;
  }

  .lados {
    display: none;
  }

  .centro {
    width: 95%;
  }

  #data1 {
    display: block;
  }
}
